services:
  maxkb:
    image: 1panel/maxkb:v1.10.12-lts
    container_name: ${CONTAINER_NAME}
    restart: unless-stopped
    ports:
      - ${PANEL_APP_PORT_HTTP}:8080
    networks:
      - opsmind-network
    volumes:
      - ./data:/var/lib/postgresql/data
      - ./python-packages:/opt/maxkb/app/sandbox/python-packages
    labels:
      createdBy: "Apps"
networks:
  opsmind-network:
    external: true
